<html>
<title> Selamat Datang </title>
<body>
<center>
<H1> Selamat Datang </h1>
<br>
Belajar DevOps
<<<<<<< HEAD
Saya tambah barus kedua [tambah kata]
=======
Saya tambah barus kedua, saya juga edit nih
>>>>>>> 88e1e7c671a25200134a4e5fb695a0b2ecdf8dd1
merge sukses, saya push 
</center>
</body>
<html>
